# 开发环境
VITE_NODE_ENV=development
VITE_API_BASE_URL=https://api.likeichat.com
VITE_APP_TITLE=Likei H5 (Development)

# 普通用户 8826602
#VITE_USER_AUTH=EB4BAD4C6439CF503B16267C712F5AB6.djIlM0ExOTU3MzQ1MzEyOTYxNTI3ODA5JTNBTElLRUklM0ExNzU4Mjc4MDEzNzQ0JTNBMTc1NTY4NjAxMzc0NA==

# 代理用户 8826603
VITE_USER_AUTH=F46B235261C40EF8CA9F5453E8C656E6.djIlM0ExOTU3MzQ1MzEyOTYxNTI3ODA5JTNBTElLRUklM0ExNzU5ODkxMTgwMDYyJTNBMTc1NzI5OTE4MDA2Mg==
